Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 16. Nov 2018 5:19

Alle Zeiten sind UTC+01:00




Ein neues Thema erstellen  Auf das Thema antworten  [ 4 Beiträge ] 
Autor Nachricht
BeitragVerfasst: 01. Mär 2006 19:46 
Offline

Registriert: 25. Feb 2006 13:48
Beiträge: 3
Hallo,
habe mir für den VLC Player unter Kubuntu, alle nötigen Pakete runtergeladen. Nur habe ich jetzt das Problem, dass die letzten beiden Pakete jeweils von dem anderen abhängig sind. Sprich ich kann sie nur installieren, wenn das andere bereits installiert ist....!


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 01. Mär 2006 21:39 
Offline
prolinux-forum-admin

Registriert: 26. Jun 2004 21:18
Beiträge: 1444
Wie heißen denn die beiden Abhängigkeiten?

MfG, Klopskuchen

_________________
When all else fails, read the instructions .


Nach oben
   
 Betreff des Beitrags: abhängig
BeitragVerfasst: 03. Mär 2006 9:58 
Hallo,

dann musst Du eben beide gleichzeitig installieren.
Wenn das nicht geht und Du bist Dir sehr sicher, dass das genau die jeweiligen Pakete sind, mit der Option 'Abhängigkeit ignorieren' installieren.

Erinnere mich, so ein Firlefanz auch schon mal gehabt zu haben :(

bye brum


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 29. Sep 2007 20:24 
Offline

Registriert: 28. Mai 2007 11:12
Beiträge: 41
Warum lassen sich eigentlich der vlc player beim video abspielen nicht auf pause stellen.Auch das "vorspulen"klappt nicht.OS: ubuntu feisty fawn


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 4 Beiträge ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
cron
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de